/**
 * 	Main CSS
 */
html,body{
	margin:0;
	padding:0;
	font-family: 'Arimo', sans-serif;
	
	height:100%;

	font-weight: normal;
	font-style: normal;
	line-height: 1;
	
	-webkit-font-smoothing: antialiased;

	background: #f3f3f3;
}

/* CONTAINERS */
#general{
	width: 100%;
}

#top{
	width:100%;
	margin-bottom: 10px;
}

#main{
	width: 100%;
}

#main-content{
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

#footer{
}

/* UTILITIES */
.logo{
	height:86px;
	width:123px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.break-page{
	page-break-after: always;
}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.ui-widget{
	font-size:14px;
}

.cursor{
	cursor: pointer;
}

.directory-button{
    margin: 10px;
}

.tables-list{
    margin: 0;
}

.tables-list li{
    list-style: none;
}